Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 Jul 2025 10:56:29 +0300

> Date: Thu, 24 Jul 2025 09:49:27 +0200
> From: Samuel Thibault <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
> 	[email-masked], [email-masked]
> 
> > > Really, I strongly doubt there will be any kind of difference, since
> > > it's emacs that goes 100% cpu and the terminal does essentially nothing.
> > > 
> > > I tried via ssh, screen and tmux to check, it's just all the
> > > same: emacs eating 100% and ssh not even eating 1%.
> > 
> > That's expected with fast connections, yes.
> 
> It eats just 1Mbps.
> 
> I looked at the output, this is the amount difference:
> 
> -rw-r--r-- 1 samy samy 2154142 24 juil. 09:48 typescript-csiC
> -rw-r--r-- 1 samy samy 2150934 24 juil. 09:46 typescript-tabbs

Thanks.  This is merely a 0.15% difference.  With what terminfo entry
was this done?